﻿body {
    position: relative;
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    color: #353C30;
}
h1,h2,h3,h4,h5,h6 {
    color: #000;
    font-weight: 400;
}
h1,h2,h3 {
    padding: 10px 0 30px 0;
    margin: 0;
}
h1 {
    font-size: 32px;
    line-height: 32px;
}
h2 {
    font-size: 22px;
    padding: 10px 0 10px 0;
}
h3 {
    font-size: 18px;
}
h4,h5 {
    padding: 10px 0 10px 0;
    margin: 0;
}
h4 {
    font-size: 20px;
    border-bottom: 1px solid #ddd;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 18px;
    margin-bottom: 10px;
}
a, a:hover, a:focus {
    text-decoration: none;
}
b {
    font-weight: bold;
}
img {
    border: 0;
}
i {
    color: inherit;
}
form {
    padding: 0;
    margin: 0;
}
#loading {
    display: none;
    background: url("../images/app/loading.gif") no-repeat center center #fff;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.85;
    position: fixed;
    outline: none !important;
    width: 100%;
    z-index: 999;
}
.force-word-wrap {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.text-underline {
    text-decoration: underline;
}
.datepicker th.datepicker-switch {
    text-decoration: underline;
}
@media (max-width: 767px) {
    .form-group .control {
        padding-right: 0;
    }
}
.w100 {
    width: 100%;
}
.w50 {
    width: 50%;
}
.w25 {
    width: 25%;
}
.w20 {
    width: 20%;
}
.w15 {
    width: 15%;
}
.w10 {
    width: 10%;
}
.nmg {
    margin: 0;
}
.nmgl {
    margin-left: 0;
}
.nmgr {
    margin-right: 0;
}
.nmgt {
    margin-top: 0;
}
.nmgb {
    margin-bottom: 0;
}
.mg {
    margin: 15px;
}
.mgl {
    margin-left: 15px;
}
.mgr {
    margin-right: 15px;
}
.mgt {
    margin-top: 15px;
}
.mgb {
    margin-bottom: 15px;
}
.mg-sm {
    margin: 5px;
}
.mgl-sm {
    margin-left: 5px;
}
.mgr-sm {
    margin-right: 5px;
}
.mgt-sm {
    margin-top: 5px;
}
.mgb-sm {
    margin-bottom: 5px;
}
.mg-lg {
    margin: 30px;
}
.mgl-lg {
    margin-left: 30px;
}
.mgr-lg {
    margin-right: 30px;
}
.mgt-lg {
    margin-top: 30px;
}
.mgb-lg {
    margin-bottom: 30px;
}
.npd {
    padding: 0;
}
.pd {
    padding: 15px;
}
.pd-sm {
    padding: 5px;
}
.pd-lg {
    padding: 30px;
}
.npdl {
    padding-left: 0;
}
.npdr {
    padding-right: 0;
}
.npdt {
    padding-top: 0;
}
.npdb {
    padding-bottom: 0;
}
.pdl {
    padding-left: 15px;
}
.pdr {
    padding-right: 15px;
}
.pdt {
    padding-top: 15px;
}
.pdb {
    padding-bottom: 15px;
}
.pdl-sm {
    padding-left: 5px;
}
.pdr-sm {
    padding-right: 5px;
}
.pdt-sm {
    padding-top: 5px;
}
.pdb-sm {
    padding-bottom: 5px;
}
.pdl-lg {
    padding-left: 30px;
}
.pdr-lg {
    padding-right: 30px;
}
.pdt-lg {
    padding-top: 30px;
}
.pdb-lg {
    padding-bottom: 30px;
}
.pdt-10 {
    padding-top: 10px;
}
.pdr-10 {
    padding-right: 10px;
}
.pdb-10 {
    padding-bottom: 10px;
}
.pdl-10 {
    padding-left: 10px;
}
.pdt-20 {
    padding-top: 20px;
}
.pdr-20 {
    padding-right: 20px;
}
.pdb-20 {
    padding-bottom: 20px;
}
.pdl-20 {
    padding-left: 20px;
}
@media (max-width: 550px) {
    .block-xs {
        display: block;
        width: 100%;
    }
}
@media (max-width: 767px) {
    body {
        font-size: 24px;
    }
}